
.wrapper{
    background-color:#fff;
}
.omit{
    overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.qi-box{
    background:#000;
    height: 2.4746666rem;
    border-top:1px solid #222;
    position:relative;
}
.qi-box .left{
    display:inline-block;
    position:absolute;
    width:1.2rem;
    height:1.2rem;
    left:0.44rem;
    top:0;
}
.qi-box .left-btn{
    display:inline-block;
    background: url(/v2/images/mobile/vchart/l.png) no-repeat;
    background-size:cover;
    width:0.298666rem;
    height:0.576rem;
    margin: 0.382rem 0.450667rem;
}
.qi-box .right {
   display:inline-block;
    width:1.2rem;
    height:1.2rem;
    position: absolute;
    right: 0.44rem;
    top:0;
}
.qi-box .right-btn{
    display:inline-block;
    background: url(/v2/images/mobile/vchart/r.png) no-repeat;
    background-size:cover;
    width:0.298666rem;
    height:0.576rem;
    margin: 0.382rem 0.450667rem;
}
.qi-intro{
    display: inline-block;
    background: url(/v2/images/mobile/vchart/r.png) no-repeat;
    background-size: cover;
    width: 0.298666rem;
    height: 0.576rem;
}
.qishu{
    font-size: 0.512rem;
    color: #cdcdcd;
    text-align:center;
    line-height:1.5rem;
}
.area-box .areali{
    font-size: 0.512rem;
    color: #fff;
    text-align: center;
    line-height: 1.1rem;
    margin-top: -0.12rem;
}
.area-box{
    margin: 0 auto;
    width: 12rem;
}
.area-box .cur{
    color:#50e4c9;
    border-bottom:3px solid #50e4c9;
}
.video-box{
    padding-bottom: 0.6rem;
}
.video{
    margin:0.64rem 0.4266rem 1rem;
}
.videoli{
    margin-bottom:0.4266rem;
    position:relative;
}
.videolink{
    width:5.418666rem;
    height:5.418666rem;
    position:relative;
}
.videolink .video-img{
    width:5.418666rem;
    height:5.418666rem;
}
.videolink .buy-ico{
    background: #ccc;
    border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    font-size: 0.4266rem;
    color: #fff;
    position: absolute;
    left: 0.21rem;
    top: 0.2rem;
    padding: 0.1rem 0.35rem;
}
.video-intro{
    margin-left:0.4266rem;
    font-family: 'sim sun';
}
.video-intro .video-name{
    color:#000;
    font-size:0.512rem;
    line-height:1.8rem;
    width:7.5rem;
}
.video-intro .video-star{
    color:#0fc584;
    font-size:0.4693333rem;
    color:#969696;
    margin: -0.3rem 0 1rem;
}
.rank-num{
    color:#4ddfc9;
    line-height:5.418666rem;
    font-style:italic;
    font-weight:bold;
    font-size:1.28rem;
}
.rank-num-box .rnum{
    font-size:1.28rem;
    color:#4ddfc9;
    margin-top:1rem;
    font-style: italic;
    font-weight: bold;
}
.rank-num-box .rank-title{
    font-size:0.4266rem;
    color:#000;
}
.rank-num-box .sales-num{
    font-size:0.4266rem;
    color:#4ddfc9;
}
.release-company,.release-time{
    font-size:0.4266rem;
    color:#969696;
}
.more{
    display: block;
    background: #8eeee3;
    border-radius: 0.8rem;
    -webkit-border-radius: 0.8rem;
    -moz-border-radius: 0.8rem;
    padding: 0.2rem 0;
    color: #fff;
    font-size: 0.512rem;
    text-align: center;
    margin: 0 auto;
    width: 4rem;
}
